/* fix layout issues for npsp main site */
.widget-hasinfobox {
	position: relative;
}

ul.inline > li, ol.inline > li {
	display: inline-block;
}

ul.feed-type {
	list-style: none;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope-item {
	z-index: 2;
}
/* end fix */

#social-hub-options {
	text-align: center;
	padding: 10px 0;
}

#social-hub-options .option-set {
	margin: 0 0 30px;
	padding: 0;
}
#social-hub-options .option-set li {
	padding: 0;
	margin: 0 5px;
}
#social-hub-options .option-set .button {
	margin-bottom: 0;
}

.button.feed-type-btn,
.button.button-disabled.feed-type-btn,
.button.feed-type-btn:hover,
.button.feed-type-btn:focus {
	padding-left: 20px;
	padding-right: 20px;
	width: 45px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: transparent;
	background-position: center center;

	background-repeat: no-repeat;
}

.button.feed-type-facebook,
.button-disabled.feed-type-facebook,
.button.feed-type-facebook:hover,
.button.feed-type-facebook:focus {
	background-image: url('../images/white_buttons/btn_tab_facebook.png');
}

.button.feed-type-twitter,
.button-disabled.feed-type-twitter,
.button.feed-type-twitter:hover,
.button.feed-type-twitter:focus {
	background-image: url('../images/white_buttons/btn_tab_twitter.png');
}

.button.feed-type-youtube,
.button-disabled.feed-type-youtube,
.button.feed-type-youtube:hover,
.button.feed-type-youtube:focus {
	background-image: url('../images/white_buttons/btn_tab_youtube.png');
}

.button.feed-type-instagram,
.button-disabled.feed-type-instagram,
.button.feed-type-instagram:hover,
.button.feed-type-instagram:focus {
	background-image: url('../images/white_buttons/btn_tab_instagram.png');
}



#social-hub-container {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -1%;
}

.item {
	flex: 1 1 auto;
	width: 48%;
	margin: 10px 1%;
	padding: 0;
	background-color: #e53794;
	position: relative;
	text-align: center;
}

.item:nth-child(2n) {
	background-color: #00aa72;
}

.item:nth-child(3n) {
	background-color: #fec021;
}

.item:nth-child(4n) {
	background-color: #00b1d5;
}

.item:nth-child(5n) {
	background-color: #b381b9;
}

.item:nth-child(6n) {
	background-color: #e79959;
}

.item a {
	color: rgba(255,255,255,0.7);
	text-decoration: none;
}

.item a:hover,
.item a:focus {
	color: #FFF;
}

.img-popup {
	display: block;
	height: 150px !important;
	overflow: hidden;
	position: relative;
}

.post-img {
	width: 102%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	display: block;
	max-width: none;
}

.item-text {
	padding: 12px 15px 0;
	word-wrap: break-word;
	text-transform: uppercase;
	font-size: 1.3rem;
}

.item-icon .icon:before {
	font-size: 2.6rem;
	margin: 15px 0 0;
	display: block;
}


.post-url {display: block;}


.item-info {
	padding: 0 25px 15px;
	font-size: 1.3rem;
	text-transform: lowercase;
	font-family: 'Roboto Slab', 'Courier New', serif;
	font-weight: 300;
}
.author-link {
	text-decoration: none;
	color: inherit;
}
.author-img {
	display: none;
}
.item-author {
	display: inline-block;
}
.item-author:after {
	content: " ";
	width: 1px;
	background: #192d45;
	display: inline-block;
	height: 13px;
	vertical-align: top;
	margin: 3px 5px 0 5px;
}
.item-meta {
	display: inline-block;
}

/* BP 4 */
@media screen and (min-width: 400px) {
	.img-popup {
		height: 125px !important;
	}
}

/* BP 4 */
@media screen and (min-width: 600px) {
	.img-popup {
		height: 267px !important;
	}
	.item-author:after {
		margin: 3px 7px 0 7px;
	}
}

/* BP 3 */
@media screen and (min-width: 769px) {
	.img-popup {
		height: 342px !important;
	}
}

/* BP 2 */
@media screen and (min-width: 960px) {
	.item {
		width: 31%;
	}
	.img-popup {
		height: 287px !important;
	}
	.item-icon .icon:before {
		font-size: 2.8rem;
		margin: 20px 0 0;
	}
}

/* BP 1 */
@media screen and (min-width: 1200px) {
	.img-popup {
		height: 364px !important;
	}
	.item-text {
		font-size: 1.8rem;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 12px;
	}
	.item-icon .icon:before {
		font-size: 3.2rem;
	}
	.item-info {
		font-size: 1.6rem;
		padding-bottom: 30px;
	}
}



/** For small displays **/
@media screen and (max-width: 440px) {
	#social-hub-options .option-set li {
		margin: 0 2px;
		padding: 0;
	}

	.button.feed-type-btn, .button.button-disabled.feed-type-btn, .button.feed-type-btn:hover, .button.feed-type-btn:focus {
		width: 40px;
	}
}

